<!DOCTYPE html>
<html lang="en">
<head>
<!-- <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.2.2/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-Zenh87qX5JnK2Jl0vWa8Ck2rdkQ2Bzep5IDxbcnCeuOxjzrPF/et3URy9Bv1WTRi" crossorigin="anonymous"> -->
    <link rel="stylesheet" href="style.css">
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Create New Order</title>
    <style>
        @import url('https://fonts.googleapis.com/css2?family=Roboto:wght@100&display=swap');

body{
    /* font-family: Arial, Helvetica, sans-serif; */
    align-items: center;
    margin: 20px;
    font-family: sans-serif;
}
.border{
    border: 1px solid rgb(0, 0, 0);
}
.backgroundColor{
    background-color: rgb(235, 223, 235);
    color: black;
    width: auto;
    height: 23px;
}

    </style>
</head>
<body>
    <h1>Create New Order</h1>
    <div class="border" style="display: flex;border-bottom: none;">
       <p style="margin-left: 10px;"><u>My orders</u></p>
       <p style="margin-left: 5px;">>>>></p>
       <p style="margin-left: 10px;"><u>Place new order</u></p>
    </div>
    <div class="border">
        <h2 style="margin-left: 10px;">Customer Details</h2>
       <div style="display: flex;align-items: center;">
           <div style="margin-left: 10px;align-items: center;">
            <input style="background-color: rgb(235, 223, 235);border: none;height: 40px;outline: none;color: black;margin-bottom: 10px;padding-left: 10px;" type="text" placeholder="Customer ID">
            <!-- <p style="height: 45px; width: 200px;align-items: center;" class="backgroundColor">Customer ID</p> -->
        </div>
        <div style="width: 300px;height: 45px;align-items: center; margin-left: 30px;" class="backgroundColor">
            <input style="background-color: rgb(235, 223, 235);border: none;height: 40px;outline: none;color: black;margin-bottom: 10px;padding-left: 10px;" type="text" placeholder="Custome Name">
            <!-- <p style="margin-bottom: 10px;">Custome Name</p> -->
        </div>
        <div style="width: 250px;height: 45px;align-items: center; margin-left: 30px;" class="backgroundColor">
            <input style="background-color: rgb(235, 223, 235);border: none;height: 40px;outline: none;color: black;margin-bottom: 10px;padding-left: 10px;" type="text" placeholder="Custome Name">
            <!-- <p>Company Name</p> -->
        </div>
        </div>
        <div style="display: flex;align-items: center;margin-left: 10px;gap: 30px;" class="secondLineBox">
            <div style="height: 40px; width: 200px;" class="backgroundColor">
                <input style="background-color: rgb(235, 223, 235);border: none;height: 35px;outline: none;color: black;margin-bottom: 10px;padding-left: 10px;" type="text" placeholder="Contact e-mail">
                <!-- <p>Contact e-mail</p> -->
            </div>
            <div style="height: 45px; width: 100px;margin-left: 10px;" class="backgroundColor">
                <input style="background-color: rgb(235, 223, 235);outline: none;border: none;height: 40px;width: 50px;padding-left: 10px;" type="text" placeholder="Country">
                <!-- <p style="margin-left: 5px;">Country</p> -->
                <img src="https://cdn-icons-png.flaticon.com/512/60/60995.png" height="20px" alt="">
            </div>
            <div style="margin-left: 20px;height: 45px;width: 80px;" class="backgroundColor">
                <input style="background-color: rgb(235, 223, 235);outline: none;border: none;height: 40px;width: 50px;padding-left: 10px;" type="text" placeholder="State">
                <!-- <p style="margin-left: 5px;">State</p> -->
            </div>
            <div style="margin-left: 20px;height: 45px;width: 80px;" class="backgroundColor">
                <input style="background-color: rgb(235, 223, 235);outline: none;border: none;height: 40px;width: 50px;padding-left: 10px;margin-left: 5px;" type="text" placeholder="City">
                <!-- <p style="margin-left: 5px;">City</p> -->
            </div>
            <div style="margin-left: 20px;height: 45px;width: 100px;" class="backgroundColor">
                <input style="background-color: rgb(235, 223, 235);outline: none;border: none;height: 40px;width: 50px;margin-left: 100px;" type="text" placeholder="Zip code">
                <!-- <p style="margin-left: 5px;">ZIP code</p> -->
            </div>
        </div>
        <div style="display: flex;align-items: center;margin-bottom: 20px;" class="Line3">
            <div>
            <p style="color: rgb(189, 187, 187);margin-left: 10px;"><b>Billing Address</b></p>
                <div style="height: 150px;width: 300px;margin-left: 10px;" class="backgroundColor">
                    <p style="margin-left: 10px;">1893, kyukendahl Rd., Texas</p>
                </div>
            </div>
            <div>
                <p style="color: rgb(189, 187, 187);margin-left: 10px;"><b>Shipping Address</b></p>
                    <div style="height: 150px;width: 300px;margin-left: 10px;" class="backgroundColor">
                        <p style="margin-left: 10px;">1893, kyukendahl Rd., Texas</p>
                    </div>
                </div>
        </div>
        <!-- select products -->
        <div style="border-bottom: none;border-left: none;border-right: none;" class="border">
            <h2 style="margin-left: 10px;">Slelct products</h2>
            <input style="height: 25px;width: 400px;border-radius: 10px;margin-bottom: 30px;margin-left: 10px;font-size: 16px;outline: none;border: 1px solid black;padding-left: 10px;" type="text" placeholder="Search by Style, SKY, ASIN, or Product name">
            <button style="border: none;border-radius: 20px;height: 40px;width: 100px;font-size: 18px;" class="backgroundColor">Search</button>
        </div>
        <div style="border-left: none;border-bottom: none;border-right: none;" class="border">
            <div style="display: flex;gap: 10px;">
                <p style="margin-left: 20px;">Product Name</p>
                <p style="margin-left: 80px;">Style No.</p>
                <p style="margin-left: 60px;">Style</p>
                <p style="margin-left: 60px;">Color</p>
                <p style="margin-left: 60px;">Size</p>
                <P style="margin-left: 60px;">SKU</P>
                <p style="margin-left: 60px;">UPC</p>
                <p style="margin-left: 220px;">Quantity</p>
            </div>
            <div>
                <div  style="display: flex;flex-direction: column;gap: 10px;margin-left: 1030px;">
                    <div style="display: flex;align-items: center;">
                    <button style="height: 40px;width: 70px;" class="backgroundColor">400</button>
                    <img style="margin-left: 60px;" src="https://www.seekpng.com/png/detail/116-1169969_png-file-svg-add-to-cart-icon-png.png" alt="" height="30px">
                    <p style="margin-left: 10px;color: rgb(177, 128, 177);height: 14px;"><b>Added to order</b></p>
                    </div>
                    <div style="display: flex;">
                        <button style="height: 40px;width: 70px;" class="backgroundColor">300</button>
                        <div style="display: flex;">
                        <button style="display: flex;align-items: center;margin-left: 70px;"><img style="margin-right: 10px;" src="https://cdn-icons-png.flaticon.com/512/992/992651.png" alt="" height="30px">Add to card</button>
                    </div>
                    </div>
                    <div style="display: flex;margin-bottom: 300px;">
                        <button style="height: 40px;width: 70px;" class="backgroundColor">650</button>
                        <div style="display: flex;">
                        <button style="display: flex;align-items: center;margin-left: 70px;"><img style="margin-right: 10px;" src="https://cdn-icons-png.flaticon.com/512/992/992651.png" alt="" height="30px">Add to card</button>
                    </div>
                    </div>
                </div>
                <div style="display: flex;align-items: center;">
                    
                    <div style="width: 100%;border-left: none;border-bottom: none;border-right: none;" class="border">
                        <h2 style="margin-left: 10px;">Final order details</h2>
                    </div>
                </div>
                <div style="display: flex;align-items: center;border-left: none;border-right: none;" class="border">
                   <p style="margin-left: 10px;">Product Name</p>
                   <p style="margin-left: 120px;">style No.</p>
                   <p style="margin-left: 120px;">Color</p>
                   <p style="margin-left: 160px;">size</p>
                   <p style="margin-left: 160px;">SKU</p>
                   <p style="margin-left: 160px;">UPC</p>
                   <p style="margin-left: 300px;">Quantity</p>
                </div>
                <div style="border: none;" class="border">
                    <div  style="display: flex;flex-direction: column;gap: 10px;margin-left: 1330px;">
                        <div style="display: flex;">
                            <button style="height: 30px;width: 70px;margin-top: 30px;background-color: rgb(240, 205, 240);">400</button>
                            <div style="display: flex;">
                            <button style="display: flex;align-items: center;margin-left: 70px;background-color: white;border: none;"><img style="margin-right: 10px;" src="https://cdn-icons-png.flaticon.com/512/709/709519.png" alt="" height="30px"></button>
                        </div>
                        </div>
                        <div style="display: flex;">
                            <button style="height: 30px;width: 70px;margin-top: 10px;background-color: rgb(240, 205, 240);">300</button>
                            <div style="display: flex;">
                            <button style="display: flex;align-items: center;margin-left: 70px;background-color: white;border: none;"><img style="margin-right: 10px;" src="https://cdn-icons-png.flaticon.com/512/709/709519.png" alt="" height="30px"></button>
                        </div>
                        </div>
                        <div style="display: flex;margin-bottom: 30px">
                            <button style="height: 30px;width: 70px;margin-top: 10px;background-color: rgb(240, 205, 240);">650</button>
                            <div style="display: flex;">
                            <button style="display: flex;align-items: center;margin-left: 70px;background-color: white;border: none;"><img style="margin-right: 10px;" src="https://cdn-icons-png.flaticon.com/512/709/709519.png" alt="" height="30px"></button>
                        </div>
                        </div>
                    </div>
                </div>
            </div>
            
        </div>
        <div style="border-bottom: none;" class="border">
            <h2 style="margin-left: 10px;">Delivery details</h2>
            <div style="display: flex;gap: 60px;">
                <p style="margin-left: 10px;">Expected delivery date</p>
                <p>Shipping Method</p>
            </div>
            <div style="display: flex;gap: 110px;margin-bottom: 50px;">
                <div>
                    <button style="margin-left: 30px;padding-left: 10px;padding-right: 10px;height: 30px;" class="backgroundColor">23/03/2022</button>
                </div>
               <div>
                <button style="padding-left: 10px;padding-right: 10px;height: 30px;" class="backgroundColor">FedEx <img style="margin-left: 40px;" src="https://cdn-icons-png.flaticon.com/512/60/60995.png" alt="" height="15px"></button>
            </div>
               <div>
                <button style="height: 30px;" class="backgroundColor">Account/Shipper No.</button>
               </div>
            </div>
            <button style="border: none;border-radius: 10px;padding-left: 60px;padding-right: 60px;height: 35px;margin-left: 800px;margin-bottom: 40px;" class="backgroundColor">Submit</button>
        </div>

    </div>
</body>
</html>